@charset "UTF-8";

	.casas33 ul {
		list-style: none;
	}

	.casas33 ul li a {
		text-decoration: none;
    padding: 13px !important;
    font-weight: 600 !important;
    font-size: 20px;
     border: 2px solid #303086;

        right: -50px;


        

        
	}


	.casas33 ul li a:hover {
		
    background:  #3e2d87;
            color: #ffffff !important;

        
              
        
	}

